<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0d5-Fo-V93.title</key>
	<string>Soma de Verificação</string>
	<key>1jU-yP-a93.title</key>
	<string>O Pacifist não está registrado!</string>
	<key>326.title</key>
	<string>Preferências</string>
	<key>329.label</key>
	<string>Visualizar Opções</string>
	<key>330.label</key>
	<string>Opções de Instalação</string>
	<key>473.title</key>
	<string>Exibir as seguintes informações sobre arquivos:</string>
	<key>474.title</key>
	<string>Quando inicialmente exibir o conteúdo de um arquivo do pacote:</string>
	<key>480.label</key>
	<string>Opções Diversas</string>
	<key>483.title</key>
	<string>Verificar atualizações automaticamente</string>
	<key>496.title</key>
	<string>Mostrar o Guia de Introdução ao carregar</string>
	<key>4oP-ng-jtg.title</key>
	<string>Verificar arquivos depois da extração</string>
	<key>501.title</key>
	<string>Enviar anonimamente as estatísticas do sistema (versão do macOS, tipo de CPU, etc.)</string>
	<key>505.title</key>
	<string>Transferir automaticamente atualizações em segundo plano</string>
	<key>BNb-P2-LyN.title</key>
	<string>Mostrar Licença</string>
	<key>Gcv-0q-X0j.title</key>
	<string>Mostrar itens no Finder após extrair</string>
	<key>GrT-P8-dcf.title</key>
	<string>Respeitar os Ajustes do Pacote</string>
	<key>MFz-Fh-p69.title</key>
	<string>Sinalização de Permissão</string>
	<key>PxM-zc-kEa.title</key>
	<string>Ignorar arquivos .DS_Store ao extrair</string>
	<key>QFt-5V-bpY.title</key>
	<string>Nova aba</string>
	<key>Qtc-sB-4HZ.title</key>
	<string>Nome do Proprietário</string>
	<key>RSK-Bc-g01.title</key>
	<string>Nunca</string>
	<key>STQ-cG-ccV.title</key>
	<string>Tipo</string>
	<key>U5d-tq-Uep.title</key>
	<string>Tamanho</string>
	<key>XwI-VW-5HE.title</key>
	<string>Expande completamente todas as subpastas (pode causar um longo período de carregamento)</string>
	<key>YrW-z5-s4X.title</key>
	<string>Autenticar por Padrão:</string>
	<key>aID-bq-tHy.title</key>
	<string>Não expandir quaisquer pastas</string>
	<key>ehU-rg-YQQ.title</key>
	<string>Data de Modificação</string>
	<key>ik4-ai-ORH.title</key>
	<string>Confirmar antes de extrair e instalar arquivos</string>
	<key>lOm-io-6uE.title</key>
	<string>Sempre</string>
	<key>n51-v5-dBX.title</key>
	<string>Nome do Grupo</string>
	<key>nNn-5n-O5I.title</key>
	<string>Nova janela</string>
	<key>pol-py-W5O.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]</key>
	<string>Registrar…</string>
	<key>qmg-l7-Hdi.title</key>
	<string></string>
	<key>wId-AS-rL4.label</key>
	<string>Licença</string>
	<key>wpJ-aD-gpu.title</key>
	<string>Expandir apenas a pasta raiz do pacote</string>
	<key>x3s-gw-V1c.title</key>
	<string>Versão</string>
	<key>yj5-R8-h6V.title</key>
	<string>Visualizar arquivos em:</string>
</dict>
</plist>
